Поиск в Поддержке

Избегайте мошенников, выдающих себя за службу поддержки. Мы никогда не попросим вас позвонить, отправить текстовое сообщение или поделиться личной информацией. Сообщайте о подозрительной активности, используя функцию «Пожаловаться».

Learn More

Grammarly for Firefox not working.

  • 1 ответ
  • 1 имеет эту проблему
  • 9 просмотров
  • Последний ответ от jscher2000

more options

I use Grammarly add-on in Firefox, and it was working fine before. There was an update to Firefox 66.0.3 for Mint and since that update the Grammarly is no longer accepted. When I try to add it again either through Firefox or directly, via Grammarly, the system tells me that I should check my connection (Firefox) or that the add-ons cant't be installed as they appear to be corrupt.

Все ответы (1)

more options

Hi Neilan, most likely it's not a problem with your connection, it's everyone's connection.

A critical certificate used in verifying add-on signatures expired, so you need a hotfix to install, enable, or update most add-ons. More info in this article:

Add-ons disabled or fail to install on Firefox